{
    "tlLogin": {
        "username": "Nom d\u2019utilisateur",
        "password": "Mot de passe",
        "login": "Connexion",
        "remember_me": "Se souvenir de l\u2019identifiant",
        "global_statistics": "Statistiques globales",
        "recent_blog_posts": "Derniers articles de blog",
        "public_db_contents": "Contenus de la base de donn\u00e9es publi\u00e9s",
        "log_in": "Se connecter",
        "avg_text_len": "Descriptions d\u2019objet : longueur moyenne",
        "login_using_idp": "Se connecter avec votre institution",
        "select_idp": "S\u00e9lectionner la source d'identit\u00e9",
        "login_using_device": "Connexion via une caract\u00e9ristique d\u2019authentification mat\u00e9rielle"
    }
}